/**/

@media screen and (max-width: 1980px) {
    .ceil__one .content {
        width: 594px;
        
    }
     .ceil__one .content .text-content {
        width: 594px;
         
    }
    .nnnext_ppprev {
		display:inline-block;
		/*float:right;*/
	}
    .follows2{
        display: none;
    }
}		
@media screen and (max-width: 1360px) {
    .palette__btn {
        visibility: hidden;
    }    
    .container{
        overflow: hidden;
    }
}
@media screen and (max-width: 1199px) {
	.ceil__one .content {
        width: auto;
        
    }
     .ceil__one .content .text-content {
      width: 100%;
         
    }
	 
    .press-kit_ a:nth-child(4n) .square{
        margin-right: 12px;
    }
    .press-kit_ a:nth-child(3n) .square{
        margin-right: 0;
    }    
    .abType{
        background-position: 0px -204px;
    }
    .abType:hover, .abType.active{
        background-position: 0px -238px;
    }    
    .abType{
        padding: 5px;
    }
    .abType span{
        width: 13px;
        height: 13px;
    }
    .abOverlay img{
        width: 186px;
    }        
    #map{
        width: 594px;
        height: 398px;
    }
    #sections > li {
        width: 115.5px;
    }
    .regionHolder.region{
        width: 566px;
    }
    #historyDetail .main-image-content._medium{
        margin: 0;
    }
    .main-image-content._small {
        margin-top: 0;
    }
    .palette__btn{
        visibility: hidden;
        display: none;
    }    
    .tr2col1, .tr2col2, .bl-img {
        width: 291px;
    } 
    .main-image-content._large, .filter .abSlider{
        width: 392px;
    }
    .ceil__one .main-image-content._large, .about-smart__right, .about-smart__middle-img{
        width: 190px;
    }
    .about-smart__small-img{
        margin-bottom: 12px;
    }
    .main-nav-drop-down__article_big {
        width: 344px;
    }    
    .main-nav-drop-down__article.ons_bl{
        width: 555px !important;
    }    
    .container, .palette__theme, .foot__inner{
        width: 998px;
    }
    .palette__block._1, .head__left{
        width: 796px;
    }
    .main-nav__item > a {
        font-size: 13px;
    }
    .palette__block._2{
        width: 190px;
        height: 184px;
    }    
    .palette__block._4, .palette__block._5,  .palette__block._6.large, .palette__block._7.large{
        width: 493px;
        height: 184px;
    }
    .palette__block._5{
        margin-left: 12px;
    }
    .palette__block._4, .palette__block._6{
        margin-left: 0;        
    }
    .palette__block._6, .palette__block._7, .palette__block._8{
        width: 324px;
    }
    .palette__btn {
        min-width: 62px;
    }    
    .historyDetail, #historyDetail > li{
        width: 594px;
    }
    .ceil__one .content {
        width: auto;
    }
    .long-gold {
        margin-right: -404px;
    }    
}
@media screen and (max-width: 1060px)
{


	.nnnext_ppprev {
		display:inline;
		/*float:right;*/
	}
	.tools_inner .row-half ._hull_hide {display:inline-block}
	.tools_inner .row-half ._hull_hidem {display:inline-block}
	.l-global-row .our-blog ._print_ {display:none;}
	.rss_ {display:none;}
	.ad_in_line {width:100% !important;}
    .main-nav .main-nav__list.al .main-nav__item._hide_adaptive{
        display: block;
    }
    .press-kit_ a:nth-child(5n) .square{
        margin-right: 0;
    }
    .press-kit_ a:nth-child(3n) .square, .press-kit_ a:nth-child(4n) .square{
        margin-right: 12px;
    }
    .service .tools_item{
        left: auto;
        right: 0;
        width: 296px;
        background-position: 242px 0;
    }    
    .abType{
        background-position: 0px -272px;
    }
    .abType:hover, .abType.active{
        background-position: 0px -312px;
    }       	    
    #rightColumn{
        margin-top: 12px;
    }    
    #rightColumn.bns2 .square{
        width: 493px;
        margin: 0 0 12px;
    }    
    #rightColumn.bns2 .squareWrapper:last-child .square{
        margin-left: 12px;
    }      
    #rightColumn .text-content {
        background: transparent;
    }
    .abType{
        padding: 7px;
    }
    .abType span{
        width: 15px;
        height: 15px;
    }   
    .logo__img, .head__left{
        width: 493px;
    }    
    .alb .main-nav__link, .head__left{
        margin-right: 12px;
    }
    #map{
        width: 998px;
        height: 669px;
    }
    #sections > li {
        width: 196.4px;
    }
    .regionHolder.region{
        width: 970px;
    }
    .long-gold{
        margin-right: 0;
    }
    .text-content_top-indent{
        background: transparent;
    }        
    #rightColumn ._medium, #rightColumn ._big, .bl-img {
        width: 324.6px;
    }    
    .ceil__one .main-image-content._large, .main-image-content._large, .filter .abSlider{
        width: 796px;
    }
    .alb .main-nav__link{
        width: 896px;
    }
    #rightColumn ._big{
        float: left;
    }
    #rightColumn ._medium{
        margin-left: 12px;
    }
    .about-smart__right, .about-smart__middle-img {
        width: 392px;
    }
    ._big{
        width: 594px;
    }
    #historyDetail .main-image-content._medium {
        margin-left: 12px;
    }
    #historyDetail .main-image-content._small {
        margin-top: 12px;
    }
    .text-content_top-indent{
        border-top: 0 none;
        padding: 0;
        margin-right: -12px;
    }   
    .squareWrapper{
        float: left;
    }    
    .oneRow .square{
        width: 493px;
        height: 184px;
        margin-right: 12px;
    }
    .historyDetail, #historyDetail > li, .bns1 .square{
        width: 998px;
    }    
    .bns1 .square{
        margin-right: 0;
        width: 493px;
    }
    .bns3 .square{
        margin-bottom: 0;
        margin-left: 12px;
        margin-right: 0;
        width: 324.5px;
    }
    .bns3 .squareWrapper:first-child .square{
        margin-left: 0;
    }    
    .row-three__right {    
        width: 100%;
    }
    .service__inner {
        border-top: 0 none;
        margin: 0;
        padding: 0;
    }    
    .search, .service__inner{
        width: 493px;    
        float: right;
    }
    .search{
        float: left;
        margin: 0 12px 0 0;
        padding: 0;
        width: 896px;
    }
    .alb .head__dropdown, .service__inner{
        width: 90px;
    }
    .head__right {
        height: auto;
        background: transparent;
    }
    .tr2col1, .tr2col2{
        width: 493px;
    }    
    h1.title {
        margin: 0;
    }
    #middleColumn{
        width: 998px;
        margin: 0;
    }
    #middleColumn .square_img{
        float: left;
        margin-right: 12px;
    }
    #middleColumn .square, #middleColumn .our-blog{
        width: 493px;        
    }
    #middleColumn.bns1 .square, #middleColumn.bns1 .our-blog{
        width: 998px;        
    }    
    #middleColumn.bns1 .square{
        width: 493px;
    }
    #middleColumn .our-blog{
        float: right;
    }     
    .foot {
        height: 450px;
    }
    .main-nav-drop-down{
        right: 0;
    }
    .head__right{
        border-bottom: 0 none;
    }
    .head__left, .head__right{
        width: 100%;
        clear: both;
        float: none;
    }
    .head__left{
        padding-bottom: 12px;
        float: left;
    }
    .head{
        padding: 7px 0 0;
    }
    .logo{
        margin: 0;
    }
    .searchWrapper{
        padding-left: 24px;
        background: url("../images/sssb.png") no-repeat scroll 2px 21px transparent;
    }
    .search__field{
        outline: none;
        width: 100%;
        height: 59px;
        letter-spacing: 1px;
        margin: 0;
        padding: 0;
        font-size: 18pt;
        line-height: 2.1;
        color: #a8a8aa;
        outline: none;
        border: 0 none;
        background: transparent;
        box-sizing: border-box;        
    }
    .service__inner{
        background: url(../images/gray_bg.gif) 0 0 repeat-x;
    }
    .tools_link{
        width: 100%;
    }
    .tools_link, 
    .tools_link span, 
    .alb .main-nav__link > span, 
    .follows .foot-list__title span{
        font-size: 24pt;
        line-height: 2.2;
        color: #18140b;
        text-align: center;
        overflow: hidden;
    }
    .tools_link span{
        line-height: 2.1;
    }
    .tools_link span:after,     
    .alb .main-nav__link > span:after,     
    .follows .foot-list__title span:after{    
        display: inline-block;
    }
    .tools_link span:after, 
    .alb .main-nav__link > span:after, 
    .follows .foot-list__title span:after{
        content: "+";
        padding-left: 10px;
        position: relative;
        text-align: center;
        top: -2px;
        width: 18px;
    }
    .alb .main-nav__link > span:after, .al640 .foot-list__title span:after{
        display: none;
    }
    .alb .main-nav__link > span, .al640 .follows .foot-list__title span{
        margin-right: 12px;
        padding-left: 0px;
        background-image: url(../images/open_more.png);
        background-position: right center;
        background-repeat: no-repeat;    
    }
    .alb .main-nav__link > span{
        background-position: 12px center;
        padding-left: 49px;
    }
    .service__inner, .main{
        position: relative;
        z-index: 100;
    }
    .main{
        z-index: 99;
    }
    .tools_link.al span:after, .main-nav__link.al > span:after, .follows .foot-list__title.al span:after{
        content: '-';
    }
    .tools_item{
        top: 72px;
        position: absolute;
        width: 100%;
    }
    .tools_item{
        padding-top: 11px;
        background: url(../images/tools_arrow.gif) 49.8% 0 no-repeat;
    }
    .tools_inner{
        padding: 18px 7px 14px 15px;
        background: url(../images/tools_popup_bg.gif) 0 0 repeat;
        box-shadow: 3px 3px 2px #ccc;
    }
    .lang__link, .service__link {
        font-size: 18px;
        letter-spacing: 1px;
        line-height: 24px;
        padding-left: 29px;;
    }
    .lang__item, .service__item {
        padding-bottom: 10px;
    }
    .head__right:after{
        width: 100%;
        clear: both;
        content: '';
    }
    .main-nav{
        margin-top: 24px;
        position: relative;
    }
    .main-nav__list.al, .al .foot-list__inner{
        background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDo0QTc3ODM3REVCQzQxMUUyQkJBNUQ5RUU1MTU4NzY0RSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDo0QTc3ODM3RUVCQzQxMUUyQkJBNUQ5RUU1MTU4NzY0RSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjRBNzc4MzdCRUJDNDExRTJCQkE1RDlFRTUxNTg3NjRFIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjRBNzc4MzdDRUJDNDExRTJCQkE1RDlFRTUxNTg3NjRFIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+VnvVvAAAABRJREFUeNpiYGBgcGDAAkgQBAgwACDEAQGERbKRAAAAAElFTkSuQmCC") repeat scroll 0 0 #A8A8AA;
        height: auto;
        z-index: 100;
    }
    .main-nav__list li.alb{
        position: absolute;
        top: -80px;
        left: 0;
        width: 100%;
        padding: 0;
    }
    .main-nav, 
    .main-nav__item.alb, 
    .main-nav__item.alb > .main-nav__link, 
    .head__dropdown, 
    .main-nav-drop-down__arrow,
    .service__inner,
    .tools_link,
    .main-nav__list,
    .tools_link, 
    .tools_link span, 
    .alb .main-nav__link > span,
    .follows,
    .follows .foot-list__title,
    .follows .foot-list__title span{
        height: 60px;
    }
    .head__left {
        border: 0 none;
    }
    .current .main-nav__link, .alb .main-nav__link{
        float: left;
        background: #a31008;
        color: #fff;
        text-align: center;
    }
    .alb .head__dropdown{
        float: right;
        padding: 0;
        margin: 0;
        position: relative;
        top: 0;
    }
    .main-nav-drop-down__arrow{
        width: 100%;
        background: url(../images/second_menu.png) left center no-repeat;
        cursor: pointer;
        top: 0;
    }
    .main-nav-drop-down__arrow.al {
        background-image: url(../images/second_menu_close.png);
        background-repeat: no-repeat; 
        background-position: left center;
    }
    .main-nav-drop-down{
        top: 76px;
        z-index: 100;
        padding-top: 19px;
    }
    .main-nav-drop-down__list {
        width: 48%;
    }
    ul.main-nav-drop-down__list.el1{
        border-right: 0 none;
        margin: 0 0 0 -1px;
    }
    .alb .main-nav__link > span,
    .follows .foot-list__title span{
        color: #fff;
        font-size: 29px;
        letter-spacing: 1px;
        text-transform: uppercase;
    }    
    .main-nav__item._hide_adaptive .main-nav__link span, 
    .main-nav-drop-down__link, 
    .main-nav__list > li a, 
    .follows .foot-list__item a{
        font-size: 18pt;
        font-size: 27px;
        line-height: 1.2;
        font-family: Georgia;
        font-family: 'Cuprum',​ sans-serif;
        font-style: italic;    
        color: #fff;
        text-transform: none;
    }
    .main-nav__item._hide_adaptive > .main-nav__link > span, 
    .main-nav__list > li > a{
        font-style: normal;
        font-weight: normal;
    }
    .main-nav__item_current .main-nav__link span{
    	font-family: 'Cuprum',​ sans-serif;
        font-style: normal;
    }
    .main-nav__item._hide_adaptive .main-nav__link span{
        cursor: text;
        color: #A31008;
    }    
    .main-nav-drop-down__list {
        margin: 0;
    }
    .main-nav-drop-down__list.el0{
        margin-left: -1px;
        float: left;
    }
    .main-nav-drop-down__item{
        padding: 3px 0;
        text-align: left;
    }
    .ch_old_ch{
        padding-left: 15px;
    }        
    .ch_old_ch .main-nav-drop-down__link{
        font-size: 20px;
        font-size: 19px;
    }
    .main-nav-drop-down__list.el0.main-nav-drop-down__item {
        padding-left: 1px;
    }
    .main-nav-drop-down:before, .main-nav__list.al:before, .al .foot-list__inner:before{
        background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABcAAAAKCAYAAABfYsXlAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpGMjhEOTQzN0VDMzgxMUUyQUZDNUREMkM1OEY1RUIxMSIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpGMjhEOTQzOEVDMzgxMUUyQUZDNUREMkM1OEY1RUIxMSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkYyOEQ5NDM1RUMzODExRTJBRkM1REQyQzU4RjVFQjExIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOkYyOEQ5NDM2RUMzODExRTJBRkM1REQyQzU4RjVFQjExIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+IVwUvQAAARtJREFUeNpiXLFiFcO1a1cZtLS0GWAAnX/16pUCTU0t/trKihYg9z8It3Z2/celHsZnAnFADJAADCDz//79G6utrdN348b1hrrGpkagEDsQM1eXlzFiU4/MZ8Kn4MrlSy7MzMxzgFxGEP/uvbvVFTW1IAs4iLGACZeLf//+baSto7sWyGdDln/8+FFpeVV1AzEWMGGz8eLFC2osLCw7GRkZ+bDJP3n6pJgYCzDC/OuXL+J6evrbrl+/JoLPy8RYgBLm58+d5eHi5t4EdLEyvkgm1gJ4mL99+5Zd38BwM9DFZoRSAbEWgMN85fJlTIKCgvOZmJgciDGQWAsYleUVGJvbOzqA6bgMX0Yihi8jLdPb2dYKsuQHKIsABBgAI0vS/ay6yGkAAAAASUVORK5CYII=") repeat scroll 0 0 transparent;
        height: 10px;
        right: 34px;
        position: absolute;
        top: -10px;
        width: 23px;
    }
    .main-nav__list, .al .foot-list__inner{
        position: absolute;
        top: 79px;
        width: 100%;
        padding: 19px 0 15px;    
    }
    .main-nav__list{
        height: auto;
    }    
    .tools_item,
    .main-nav__list > li,
    .main-nav__item:after, .main-nav-drop-down__article,
    .head__dropdown,
    .search__link, 
    .service__pattern,
    .breadcrumb,
    .row-three__left, 
    .right-foot-info__top,
    .adn,
    .contacts .foot-list__link:before,
    .follows .foot-list__inner, 
    .foot-list__link_blog:before,
    .al .foot-list__link:before{    
        display: none;
    }
    .main-nav__list.al:before,
    .alb .head__dropdown,
    .main-nav-drop-down__arrow,
    .al > .main-nav-drop-down,
    .main-nav-drop-down:before,
    .logo__link,
    .search__field,
    .tools_link, .alb .main-nav__link span,
    .al .tools_item,
    .head__right:after,
    .main-nav__list.al > li,
    .follows .foot-list__title span,
    .main-nav__list li.alb, 
    .al .foot-list__inner,
    .ceil__right .row-three__left{
        display: block;
    }
    .main-nav__list.al:before, .al .foot-list__inner:before{
        top: -10px;
        left: 55%;
        content: '';
    }
    .main-nav-drop-down{
        padding-left: 0;
    }
    .main-nav__list > li, .follows .foot-list__item{
        float: left;
        padding: 3px 0;
        line-height: 2.1;    
        width: 50%;
    }
    .main-nav__list li.el0, .main-nav-drop-down__list.el0, .follows .foot-list__item.el0, .filter_category li{
        border-right: 1px solid #54565B;
        margin-left: -1px;
        width: 50%;
        /*clear: left;*/
    }
    .main-nav__list li.el1, .main-nav-drop-down__list.el1, .follows .foot-list__item.el1{
        border-left: 1px solid #54565B;
        margin: 0 0 0 -1px;
    }
    .main-nav__list li.el1,
    .follows .foot-list__item.el1 {
        float: right;
    }
    .foot__bottom {
        padding: 20px 0;
        height: auto;
    }
    .foot__top{
        padding: 24px 0 20px;
        height: auto;
    }
    .foot__inner{
        padding: 0;
        position: relative;
        z-index: 97;
    }
    .follows{
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        margin: 0;
    }
    .follows2{
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    margin: 0;
}
.follows2 .foot-list__title {
    background: #55565b;
    margin: 0;
    padding: 0;
    cursor: pointer;
}
.follows2 .foot-list__title span {
    margin-right: 12px;
    padding-left: 0px;
    /*background-image: url(../images/open_more.png);*/
    background-position: right center;
    background-repeat: no-repeat;
}
.follows2 .foot-list__title span {
    display: block;
    text-align: center;
    color: #fff;
    font-size: 20px;
    line-height: 62px;
}
    .foot .position-wrap{
        top: 75px;
    }
    .foot .position-wrap2{
        top: 150px;
    }
    .follows .foot-list__title{
        background: #55565b;
        margin: 0;
        padding: 0;
        cursor: pointer;
    }
    .contacts{
        margin-top: 220px;
        float: none;
        margin-right: 0;
        width: 100%;
    }
    .contacts .foot-list__title{
        font-size: 21pt;
    }
    .contacts .foot-list__item {
        line-height: 1.23;
        font-size: 18pt;
    }
    .contacts .foot-list__link{
        padding: 0;
    }
    .follows .foot-list__link{
        color: #fff;
    }    
    .main-nav__link:hover, .main-nav__item_current,
    .follows .foot-list__link:hover{
        color: #A31008;
    }
    .al .foot-list__inner:before{
        left: 49.7%;
    }
    .el0 .main-nav__link, .el1 .main-nav__link,
    .el0 .main-nav-drop-down__link, .el1 .main-nav-drop-down__link,
    .foot-list__link{
        display: inline-block;
        padding-left: 15px;
    }
    .row-three__center, .row-half_indent .row-half__right, .row-half_indent .row-half__left, .twoRow{
        width: 100%;
        float: none;
    }
    .row-three__center, .ceil__right{
        margin: 0;
    }
    .ceil__two:after{
        clear: both;
        content: '';
        display: block;
        width: 100%;
    }
    .ceil__two, .ceil__one, .ceil__one .text-content{
        width: 100%;
        margin-right: 0;
    }
    .ceil__two .content, .ceil__one .content, .ceil__one .text-content{
        padding-right: 0;
    }
    .text-content_top-indent:after{
        clear: both;
        display: block;
        content: '';
        width: 100%;
    }
    h1{
        font-size: 30pt;
    }
    .text-content{
        font-size: 11pt;
    }
    /*.big-text, span.gold-text{
        font-size: 13pt;
    }*/
    .twoRow .row-three__right, .twoRow .l-global-row__left{
        width: 49%;
    }
    .twoRow .square_img{
        height: auto;
    }
    .twoRow .square__image{
        width: 100%;
    }    
}
@media screen and (max-width: 1014px) {   
    .main-nav-drop-down__arrow{
        display: block;
    }
    .main-nav-drop-down:before{
        right: 32px;
    }         
    .main-nav__item.el0{
        clear: left;
    }
    .press-kit_ .square{
        width: 240px;
    }
    .press-kit_ a:nth-child(3n) .square{
        margin-right: 0;
    }    
    .press-kit_ a:nth-child(4n) .square, .press-kit_ a:nth-child(5n) .square{
        margin-right: 12px;
    }
    .service .tools_item{
        left: auto;
        right: 0;
        width: 296px;
        background-position: 242px 0;
    }    
    .abType{
        background-position: 0 -128px;
    }
    .abType:hover, .abType.active{
        background-position: 0 -166px;
    }    
    #rightColumn.bns2 .square{
        width: 366px;
    }      
    .bns3 .square{
        width: 240px;
    }    
    .abType{
        padding: 6px;
    }    
    .logo__img{
        width: 560px;
    }    
    .abOverlay img{
        width: 236px;
    }    
    #map{
        width: 744px;
        height: 499px;
    }
    #sections > li {
        width: 145.5px;
    }    
    .regionHolder.region{
        width: 716px;
    }
    .head__right{
        border: 0 none;
    }
    #rightColumn .text-content {
        background: transparent;
    }
    .text-content_top-indent{
        background: transparent;
    }        
    .tr2col1, .tr2col2, .search{
        width: 366px;    
    }
    .alb .main-nav__link, .search{
        width: 642px;
    }
    #rightColumn ._medium, #rightColumn ._big, .bl-img {
        width: 240px;
    }    
    #historyDetail .main-image-content._medium {
        margin-left: 0;
    }
    #historyDetail .main-image-content._small {
        margin-top: 0;
    }    
    #historyDetail .main-image-content._medium, #historyDetail .main-image-content._small {
        width: 172.6px;
    }
    .about-smart__left {
        margin-right: 0;
    }
    .about-smart__big-img, .about-smart__left{
        width: 744px;
    }  
    .ceil__one .main-image-content._large, .main-image-content._large, .filter .abSlider{
        width: 542px;
    }
    .historyDetail, #historyDetail > li, .about-smart__right, .about-smart__big-img, .about-smart__left, .container, .palette__theme, .foot__inner{
        width: 744px;
    }
    .about-smart__middle-img, .about-smart__small-img{
        float: left;
    }
    .about-smart__small-img{
        margin-left: 12px;
    }
    .about-smart__middle-img, .about-smart__small-img{
        width: 240px;
        height: 171px;
    }
    .palette__block._1{
        height: 354px;
        width: 555px;        
    }
    .palette__block._2, .palette__block._3{
        width: 177px;
        height: 171px;
        margin-left: 12px;
    }    
    .palette__block._3{
        margin-top: 12px;
    }
    .palette__block._4, .palette__block._5,
    .palette__block._6.large, .palette__block._7.large,
    .oneRow .square{
        width: 366px;
        height: 171px;
    }
    .bns1 .square{
        width: 744px;
        margin: 0;
    }    
    .bns3 .square{
        width: 240px;        
    }
    .bns3 .squareWrapper:first-child .square{
        margin: 0;
    }       
    .bns3 .squareWrapper:last-child .square{
        margin: 0 0 0 12px;
    }
    .bns1 .square{
        width: 366px;
    }        
    .oneRow .square{
        margin-right: 12px;
    }
    .palette__block._5{
        margin-left: 12px;
    }
    .palette__block._4, .palette__block._6{
        margin-left: 0;        
    }
    .palette__block._6, .palette__block._7, .palette__block._8{
        width: 240px;
        height: 171px;
    }
    .text-content_top-indent{
        border-top: 0 none;
        padding: 0;
        margin-right: -12px;
    }   
    .squareWrapper{
        float: left;
    }
    .row-three__right {    
        width: 100%;
    } 
    .palette__block._1 .palette__text-block{
        width: 468px;
    }
    .text-content ul.pagination__list {
        margin: 12px 0;
    }
    .pagination__link{
        padding: 0 4px;
    } 
    #middleColumn{
        width: 744px;
        margin: 0;
    }
    #middleColumn .square_img{
        float: left;
        margin-right: 12px;
    }
    #middleColumn .square, #middleColumn .our-blog{
        width: 366px;        
    }
    #middleColumn.bns1 .square, #middleColumn.bns1 .our-blog{
        width: 744px;
    }    
    #middleColumn.bns1 .square{
        width: 366px;
    }
    #middleColumn .our-blog{
        float: right;
    }     
    .logo__link, .logo__img {
        width: 366px;
    }        
}
@media screen and (max-width: 758px) { 
	
	
    .row-half ._hull_hide{
        display: block;
    }
    .down_item{
        width: 32px;
        height: 32px;
        background: transparent url(../images/downloads.png) 0 0 no-repeat;
        text-indent: -100px;
        overflow: hidden;
        margin-top: -6px;
    }
    .down_item:hover{
        background-position: 0px -42px;
    }
    .long-gold table{    
        width: 100%;
    }
    .long-gold table tr td {    
        line-height: 28px;
    }
    .main-nav-drop-down:before{
        right: 32px;
    }    
    .gos {
        float: none;
    }
    ._N_n {
        width: 270px;
    }
    .a_ff_.pp_ll.article-btn._print_{
        display: none;
    }    
    .a_ff_.pp_ll.article-btn{
        float: left;
        clear: both;
    }
    .a_ff_.pp_ll.article-btn,
    .a_ff_._rights_.pagination__btn{
        margin-top: 6px;
    }
    .main-nav__list > li{
        line-height: 1.3;
    }    
    .main-nav__item._hide_adaptive .main-nav__link span,
    .main-nav__list > li a,
    .main-nav__link > li a span,
    .main-nav__list > li span{
        font-size: 20px;
        font-size: 23px;
        font-weight: normal;
    }      
    .ch_old_ch .main-nav-drop-down__link {
        font-size: 18px;
    }
    .right-foot-info{
        font-size: 17px;
        float: right;
        text-align: left;
        padding-left: 12px;
    }
    .alb .main-nav__link{
        width: 354px;
    }
    .press-kit_ .square{
        width: 222px;
    }
    .press-kit_ a:nth-child(3n) .square, .press-kit_ a:nth-child(4n) .square, .press-kit_ a:nth-child(5n) .square{
        margin-right: 12px;
    }
    .press-kit_ a:nth-child(2n) .square{
        margin-right: 0;
    }    
    .service .tools_item{
        left: auto;
        right: 0;
        width: 296px;
        background-position: 242px 0;
    }    
    div.brand_ table{
        width: 100%;
    }
    div.brand_ table td, div.brand_ table td.lite_padding {
        padding: 5px 5px 5px 0;
        width: auto;
    }
    div.brand_ table tr td:first-child {
        padding-right: 10px;
    }
    div.brand_ table tr td:last-child {
        padding-right: 0;
    }
    div.brand_ table tr .jpg a{
        float: left;   
        clear: both;
    }
    .abType{
        background-position: 0px -352px;
    }
    .abType:hover, .abType.active{
	background-position: 0px -381px;        
    }    
    .logo__link, .logo__img {
        width: 222px;
    }       
    #rightColumn.bns2 .square{
        width: 222px;
    }        
    .bns3 .square{
        width: 222px;
        margin-left: 0;
    }      
    .bns3 .squareWrapper:first-child .square{
        margin-bottom: 12px;
        width: 456px;
    }
    .bns3 .squareWrapper:last-child .square{
        margin: 0 0 0 12px;
    }
    .bns2 .square{
        width: 222px;
        margin-left: 0;
    }    
    .bns2 .squareWrapper:last-child .square{
        margin-left: 12px;
    }
    .abType{
        padding: 3px;
    }
    .abType span{
        width: 12px;
        height: 12px;
    }
    .palette{
        overflow: hidden;
    }       
    .regionHolder .span {
        margin-left: -5px;
    }    
    .btnClose{
        right: 6px;
        top: 6px;
    }    
    .abOverlay img{
        width: 146px;
    }
    #map{
        width: 456px;
        height: 306px;
    }
    #sections > li {
        width: 149px;
    }
    #sections > li:nth-child(5n) {
        margin-right: 4px
    }    
    #sections > li:nth-child(3n) {
        margin-right: 0;
    }
    .regionLinks > li {
        width: 95%;
    }
    .regionLinks ul{
        padding-top: 6px;
    }    
    .regionHolder.region{
        width: 428px;
    }
    .regionImg{
        width: 100%;
        margin: 0 0 12px;
    }    
    img.regionImg{
        width: 410px;
    }
    .rHistory{
        overflow: inherit;
    }
    .text-content_top-indent{
        background: transparent;
    }    
    .search{
        width: 354px;
    }   
    #rightColumn ._medium{
        margin-left: 0;
    }
    #rightColumn ._medium._last{
        margin-left: 12px;
    }
    #rightColumn ._medium, .bl-img {
        width: 222px;
    }    
    .filter .abSlider{
        width: 254px;
    }
    .main-nav-drop-down__list{
        height: auto !important;
    }    
    .historyDetail, #historyDetail > li, #rightColumn ._big, .ceil__one .main-image-content._large, .main-image-content._large, .tr2col1, .tr2col2, .container, .palette__theme, .foot__inner{
        width: 456px;
    }
    #rightColumn ._big{
        margin-bottom: 12px;
    }
    .main-image-content._medium, .main-image-content._small{
        margin: 0 0 12px;
        width: 144px;
    }
    .main-image-content._small{
        margin-left: 12px;
    }
    .tr2col2{
        margin: 12px 0 0;
    }
    .palette__block._1{
        width: 339px;
        height: 214px;
    }
    .palette__block._2, .palette__block._3{
        width: 105px;
        height: 101px;
        margin-left: 12px;
    }    
    .palette__block._3{
        margin-top: 12px;
    }
    .text-content_top-indent{
        margin-right: -12px
    }    
    .oneRow .square{
        margin-right: 12px;
    }
    .squareWrapper{
        float: left;
    }
    .oneRow .square,
    .palette__block._4, 
    .palette__block._5, 
    .palette__block._6.large, 
    .palette__block._7.large{
        width: 222px;
        height: 101px;
    }
    .palette__block._5{
        margin-left: 12px;
    }
    .palette__block._4, .palette__block._6{
        margin-left: 0;        
    }
    .palette__block._6, .palette__block._7, .palette__block._8{
        width: 144px;
        height: 101px;
    }
    .palette__btn{
        min-width: 64px;
    }
    .bns1 .square, .about-smart__right, .about-smart__middle-img, .about-smart__left, .about-smart, .about-smart__big-img{
        width: 456px;
    }
    .about-smart__small-img{
        width: 222px;
        clear: both;
        margin-left: 0;
    }
    .about-smart__small-img_right{
        margin-left: 12px;
        clear: none;
    }
    .text-content_top-indent{
        border-top: 0 none;
        padding: 0;
    }    
    .pagination__list{
        display: block;
    }
    .row-three__right {    
        width: 100%;
    }    
    ._big{
        width: 254px;
    }
    #historyDetail .main-image-content._medium, #historyDetail .main-image-content._small {
        width: 144px;
    }    
    .palette__block._2,
    .palette__block._3,
    .palette__block._4,
    .palette__block._5,
    .palette__block._6,
    .palette__block._7,
    .palette__block._8,
    .palette__block._9{
        display: none;
    }
    .palette__block._1{
        height: 430px;
        width: 456px;
    }
    .palette__block._1 .palette__text-block{
        width: 352px;
    }    
    #sections > li.all_activities {
        height: 44px;
        padding: 0;
        margin-top: 15px;
    } 
    .regionHolder.popup {                             
        width: 428px;
    }
    #middleColumn{
        width: 456px;
        margin: 0;
    }
    #middleColumn .square_img{
        float: left;
        margin-right: 12px;
    }
    #middleColumn .square, #middleColumn .our-blog{
        width: 222px;        
    }
    #middleColumn.bns1 .square, #middleColumn.bns1 .our-blog{
        width: 454px;        
    }
    #middleColumn .our-blog{
        float: right;
    }
}
@media screen and (max-width: 600px) and (min-width: 600px) {
    .main-nav-drop-down:before{
        right: 32px;
    }
    .main-nav__list > li{
        line-height: 1.3;
    }
    .main-nav__item._hide_adaptive .main-nav__link span,
    .main-nav__list > li a,
    .main-nav__link > li a span,
    .main-nav__list > li span{
        font-size: 20px;
        font-weight: normal;
    }    
    .alb .main-nav__link{
        width: 474px;
    }    
    .press-kit_ .square{
        width: 282px;
    }
    .press-kit_ a:nth-child(3n) .square, .press-kit_ a:nth-child(4n) .square, .press-kit_ a:nth-child(5n) .square{
        margin-right: 12px;
    }
    .press-kit_ a:nth-child(2n) .square{
        margin-right: 0;
    }      
    .service .tools_item{
        left: auto;
        right: 0;
        width: 296px;
        background-position: 242px 0;
    }    
    .square {
        width: 184px;
    }
    div.brand_ table{
        width: 100%;
    }
    div.brand_ table td, div.brand_ table td.lite_padding {
        padding: 5px 5px 5px 0;
        width: auto;
    }
    div.brand_ table tr td:first-child {
        padding-right: 10px;
    }
    div.brand_ table tr td:last-child {
        padding-right: 0;
    }
    div.brand_ table tr .jpg a{
        float: left;   
        clear: both;
    }
    .abType{
        background-position: 0px -352px;
    }
    .abType:hover, .abType.active{
	background-position: 0px -381px;        
    }    
    .logo__link, .logo__img {
        width: 282px;
    }       
    #rightColumn.bns2 .square{
        width: 282px;
    }        
    .bns3 .square{
        width: 282px;
        margin-left: 0;
    }      
    .bns3 .squareWrapper:first-child .square{
        margin-bottom: 12px;
        width: 576px;
    }
    .bns3 .squareWrapper:last-child .square{
        margin: 0;
    }
    .bns2 .square{
        width: 282px;
        margin-left: 0;
    }    
    .bns2 .squareWrapper:last-child .square{
        margin-left: 12px;
    }
    .abType{
        padding: 3px;
    }
    .abType span{
        width: 12px;
        height: 12px;
    }
    .palette{
        overflow: hidden;
    }       
    .regionHolder .span {
        margin-left: -5px;
    }    
    .btnClose{
        right: 6px;
        top: 6px;
    }    
    .abOverlay img{
        width: 146px;
    }
    #map{
        width: 576px;
        height: 387px;
    }
    #sections > li {
        width: 189px;
    }
    #sections > li:nth-child(5n) {
        margin-right: 4px
    }    
    #sections > li:nth-child(3n) {
        margin-right: 0;
    }
    .regionLinks > li {
        width: 95%;
    }
    .regionLinks ul{
        padding-top: 6px;
    }    
    .regionHolder.region{
        width: 428px;
    }
    .regionImg{
        width: 100%;
        margin: 0 0 12px;
    }    
    img.regionImg{
        width: 410px;
    }
    .rHistory{
        overflow: inherit;
    }
    .text-content_top-indent{
        background: transparent;
    }    
    .search{
        width: 474px;
    }
    #rightColumn ._medium{
        margin-left: 0;
    }
    #rightColumn ._medium._last{
        margin-left: 12px;
    }
    #rightColumn ._medium, .bl-img {
        width: 282px;
    }    
    .filter .abSlider{
        width: 254px;
    }
    .main-nav-drop-down__list{
        height: auto !important;
    }    
    .historyDetail, #historyDetail > li, #rightColumn ._big, .ceil__one .main-image-content._large, .main-image-content._large, .tr2col1, .tr2col2, .container, .palette__theme, .foot__inner{
        width: 576px;
    }
    #rightColumn ._big{
        margin-bottom: 12px;
    }
    .main-image-content._medium, .main-image-content._small{
        margin: 0 0 12px;
        width: 144px;
    }
    .main-image-content._small{
        margin-left: 12px;
    }
    .tr2col2{
        margin: 12px 0 0;
    }
    .palette__block._1{
        width: 339px;
        height: 214px;
    }
    .palette__block._2, .palette__block._3{
        width: 105px;
        height: 101px;
        margin-left: 12px;
    }    
    .palette__block._3{
        margin-top: 12px;
    }
    .text-content_top-indent{
        margin-right: -12px
    }    
    .oneRow .square{
        margin-right: 12px;
    }
    .squareWrapper{
        float: left;
    }
    .oneRow .square,
    .palette__block._4, 
    .palette__block._5, 
    .palette__block._6.large, 
    .palette__block._7.large{
        width: 282px;
        height: 101px;
    }
    .palette__block._5{
        margin-left: 12px;
    }
    .palette__block._4, .palette__block._6{
        margin-left: 0;        
    }
    .palette__block._6, .palette__block._7, .palette__block._8{
        width: 144px;
        height: 101px;
    }
    .palette__btn{
        min-width: 64px;
    }
    .bns1 .square, .about-smart__right, .about-smart__middle-img, .about-smart__left, .about-smart, .about-smart__big-img{
        width: 576px;
    }
    .about-smart__small-img{
        width: 282px;
        clear: both;
        margin-left: 0;
    }
    .about-smart__small-img_right{
        margin-left: 12px;
        clear: none;
    }
    .text-content_top-indent{
        border-top: 0 none;
        padding: 0;
    }    
    .pagination__list{
        display: block;
    }
    .row-three__right {    
        width: 100%;
    }    
    ._big{
        width: 374px;
    }
    #historyDetail .main-image-content._medium, #historyDetail .main-image-content._small {
        width: 184px;
    }    
    .palette__block._2,
    .palette__block._3,
    .palette__block._4,
    .palette__block._5,
    .palette__block._6,
    .palette__block._7,
    .palette__block._8,
    .palette__block._9{
        display: none;
    }
    .palette__block._1{
        height: 430px;
        width: 576px;
    }
    .palette__block._1 .palette__text-block{
        width: 352px;
    }    
    #sections > li.all_activities {
        height: 44px;
        padding: 0;
        margin-top: 15px;
    } 
    .regionHolder.popup {                             
        width: 428px;
    }
    #middleColumn{
        width: 456px;
        margin: 0;
    }
    #middleColumn .square_img{
        float: left;
        margin-right: 12px;
    }
    #middleColumn .square, #middleColumn .our-blog{
        width: 222px;        
    }
    #middleColumn.bns1 .square, #middleColumn.bns1 .our-blog{
        width: 454px;        
    }
    #middleColumn .our-blog{
        float: right;
    }
}
@media screen and (max-width: 466px) { 
    .main-nav-drop-down__arrow.al {
        background-image: url(../images/left-arrow-bg-close.png);
    }
    .rss_ {
            display:none;
    }
    .bbb_class{
        padding-top: 30px;
    }
    .nnnext_ppprev {
    	float:left
    }
    .bbb_class:before,
    .bbb_class._no_gardient_line_:before{
        content: '';
        display: block;
        top: 0;
        height: 12px;
        width: 100%;
        background: url("../images/main_line_gold.gif") repeat-x scroll right top rgba(0, 0, 0, 0);
    }
    .main-nav-drop-down:before{
        right: 16px;
    }
    .follows .foot-list__title span {
        font-size: 20px;
        line-height: 62px;
    }
    .main-nav__list > li{
        line-height: 1.3;
    }
    .main-nav__item._hide_adaptive .main-nav__link span,
    .main-nav__list > li a,
    .main-nav__link > li a span,
    .main-nav__list > li span{
        font-size: 22px;
        font-weight: normal;
    }
    .main-nav__list li.el0, .main-nav-drop-down__list.el0, .follows .foot-list__item.el0, .main-nav-drop-down__list.el1 {
        margin: 0;
        width: 100%;
        border: 0 none;
        float: left;
    }
    .row-three__left, .row-three__right {
        width: 100%;
    }    
    .person-info__image-place, .person-info__content{
        width: 100%;
    }
    .person-info__image-place{
        text-align: center;
        float: none;
    }    
    .main-nav__list li.el0, .main-nav-drop-down__list.el0, 
    .follows .foot-list__item.el0, .main-nav-drop-down__list.el1,
    .main-nav__list li.el1, .follows .foot-list__item.el1{
        margin: 0;
        width: 100%;
        border: 0 none;
        float: left;
    }
    .management-item__content {
        width: 79%;
    }     
    .row-half__left, .row-half__right{
        width: 100%;
        float: left;
    }
    .foot {
        height: 660px;
    }
    .right-foot-info {
        padding-left: 0;
    }
    .alb .head__dropdown{
        width: 38px;
    }
    .alb .main-nav__link{
        width: 224px;
    }
    .press-kit_ .square{
        width: 296px;
    }
    .press-kit_ a:nth-child(2n) .square, .press-kit_ a:nth-child(3n) .square, .press-kit_ a:nth-child(4n) .square, .press-kit_ a:nth-child(5n) .square{
        margin-right: 0;
    }
    .service .tools_item{
        background-position: 266px 0;
        left: auto;
        right: 0;
        width: 296px;
    }    
    .foot-list__title span{
        padding-right: 20px;
    }
    div.brand_ table{
        width: 100%;
    }
    div.brand_ table td, div.brand_ table td.lite_padding {
        padding: 5px 0;
        width: auto;
        display: block;
    }
    div.brand_ table tr td:first-child {
        padding-right: 0;
        padding-bottom: 0;
    }
    div.brand_ table tr td:last-child {
        padding-right: 0;
    }    
    .about-smart__main-title {
        font-size: 32px;
    }
    .about-smart__main-text {
        font-size: 17px;
    }
    .al640 .main-nav__item_current .main-nav__link span,
    .al640 .alb .main-nav__link.al span,
    .al640 .alb > .main-nav__link > span,
    .al640 .alb .main-nav__link._curr_ span{
        font-size: 16px;
        line-height: 63px;        
    }
    #middleColumn .our-blog {
        float: left;
    }
    #middleColumn, #middleColumn .square, #middleColumn .our-blog {
        width: 296px;
    }    
    #rightColumn.bns2 .squareWrapper:last-child .square, #rightColumn.bns2 .squareWrapper .square, .bns3 .squareWrapper .square, .bns3 .squareWrapper:first-child .square, .bns3 .squareWrapper:last-child .square{
        margin: 0 0 12px;
        width: 296px;       
    }
    .abType{
        padding: 1px;
    }
    .abType span{
        width: 10px;
        height: 10px;
    }    
    .logo__img{
        width: 220px;
    }  
    .regionHolder .span {
        margin-left: -12px;
    }
    img.regionImg{
        width: 250px;
    }
    .regionHolder.popup {
        width: 268px;
    }
    .abOverlay img{
        width: 96px;
    }
    #map{
        width: 296px;
        height: 199px;
    }
    #sections > li {
        width: 146px;
    }
    #sections > li:nth-child(3n), #sections > li:nth-child(5n) {
        margin-right: 4px
    }    
    #sections > li:nth-child(2n) {
        margin-right: 0;
    }    
    .regionLinks ul{
        padding-top: 6px;
    }
    .regionLinks > li {
        width: 95%;
    }    
    .regionHolder.region{
        width: 268px;
    }
    .regionImg{
        width: 100%;
        margin: 0 0 12px;
    }
    .abType {
        padding: 4px;
    }
    .abType span {
        height: 12px;
        margin-left: -1px;
        margin-top: -1px;
        width: 12px;
    }
    .text-content_top-indent{
        background: transparent;
    }
    .search {
        width: 224px;
    }    
    .alb .head__dropdown, 
    .service__inner {
        width: 60px;
    }
    .main-nav-drop-down__arrow {
        // background: url(../images/left-arrow-bg.png) center center repeat;
    }
    .pagination__list{
        display: block;
    }
    .filter .abSlider{
        width: 96px;
    }
    .main-nav-drop-down__list{
        height: auto !important;
    }
    /*.men_img, */ .historyDetail, #historyDetail > li, .ceil__one .main-image-content._large, .main-image-content._medium, .main-image-content._large, .tr2col1, .tr2col2, .container, .palette__theme, .foot__inner{
        width: 296px;
    }
    .main-image-content._small{
        margin: 0 0 12px;
        width: 142px;
    }
    .main-image-content._small._last{
        margin-left: 12px;
    }
    .main-image-content._small, .main-image-content._medium{        
        display: none;
    }
    .palette__block._4, .palette__block._5, .palette__block._8, .palette__block._6.large, .palette__block._7.large,    
    .palette__block._1, .bl-img, 
    .about-smart__big-img._large,
    #rightColumn ._big,
    .oneRow .square{
        width: 296px;
        height: 137px;
    }
    .about-smart__big-img._large{
        height: 274px;
    }
    .palette__block._6, .palette__block._7,
    #rightColumn ._medium._high, #rightColumn ._medium, .palette__block._2, .palette__block._3{
        width: 142px;
        height: 137px;
    }    
    #rightColumn ._medium._high, #rightColumn ._medium{
        width: 296px;
    }
    #rightColumn ._medium._last {
        margin-left: 0;
    }
    .palette__block._2{
        margin-left: 0;
        margin-top: 12px;
    }
    .palette__block._3{
        margin-top: 12px;
    }
    .palette__block._4, .palette__block._6, .palette__block._5, .palette__block._8, .palette__block._7.large{    
        margin-left: 0;        
    }
    .palette__btn{
        min-width: 64px;
    }    
    .filter_category li a {    
        font-size: 13px;
    }
    .row-three__right .text-content_top-indent{
        margin: 0;
    }
    .oneRow .square{
        margin-bottom: 12px;
    }
    .row-three__right {    
        width: 100%;
    }
    .square_year {
        float: left;
        height: 97px;
        margin-right: 0;
        min-height: 0;
    }
    #historyDetail .main-image-content._medium, #historyDetail .main-image-content._small, .square_year, ._big {
        width: 100%;
        margin-left: 0;
    }
    #historyDetail .main-image-content._small{
        margin-top: 12px;
    }
    #historyDetail .main-image-content._small._last{
        margin-top: 0;
    }    
    .palette__block._1{
        height: 560px;
    }    
    .palette__block._1 .palette__text-block{
        width: 212px;
    }
    #sections > li.all_activities {
        display: none;
    }
    #middleColumn.bns1 .square, #middleColumn.bns1 .our-blog, #middleColumn .square{
        width: 296px;
    }
    .filter_category li {
        width: 100%;
    }
    .filter_category li:nth-child(n) {
        border: 0 none;
        margin: 0;
    }
}
@media screen and (min-width: 700px) {
    .foot .position-wrap2{
        display: none;
    }
}